DROP PROCEDURE IN_BuscaArticuloProc
GO
CREATE PROCEDURE IN_BuscaArticuloProc
(   @INVTIDSKU UD_IDCORPORATIVO,
    @CORRNBR INT)

AS
BEGIN
      SELECT 	INVTIDSKU
      FROM 	TMP_IN_INTRAITEM
      WHERE 	INVTIDSKU=@INVTIDSKU AND
	   	 CORRNBR=@CORRNBR

END